* FINGRADE.CMD

if mav > 11.49
    store "A+" to ngrade
else
  if mav > 10.49
      store "A " to ngrade
  else
    if mav > 9.49
        store "A-" to ngrade
    else
      if mav > 8.49
          store "B+" to ngrade
      else
        if mav > 7.49
            store "B " to ngrade
        else
          if mav > 6.49
              store "B-" to ngrade
          else
            if mav > 5.49
                store "C+" to ngrade
            else
              if mav > 4.49
                  store "C " to ngrade
              else
                if mav > 3.49
                    store "C-" to ngrade
                else
                  if mav > 2.49
                      store "D+" to ngrade
                  else
                    if mav > 1.49
                        store "D " to ngrade
                    else
                      if mav > .75
                          store "D-" to ngrade
                      else
                          store "F " to ngrade
                      endif d-
                    endif d
                  endif d+
                endif c-
              endif c
            endif c+
          endif b-
        endif b
      endif b+
    endif a-
  endif a
endif a+

return

9.00999.00999.00999.00999.00999.00999.00999.00999.00 10.00999.00999.00999.00999.00  2.00999.00999.00999.00999.0009-27-84         WORMAN, DAVID            B-  F   1.06  8.00  8.00  0.00  0.00  0.00999.00999.00999.00999.00999.00999.00999.00999.00999